--[[
    Default english localizations for Coconuts by LordFarlander
    $Revision: 77477 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "enUS", true );

if( L ) then
    --Localised variable names
    L["Summon Mount"] = true;
    L["Coconuts"] = true;
    L["Smart mount randomization on a button! Empty coconut halves not included."] = true;

    L["%s requires %s"] = true;

    L["coconuts"] = true;
    L["ccn"] = true;

    L["Temple Of Ahn'Qiraj"] = true;

    -- Slash sub commands
    L["autoHideButton"] = true;
    L["toggleButton"] = true;
    L["favorFlying"] = true;
    L["lockButton"] = true;
    L["list"] = true;
    L["refresh"] = true;
    L["showModifierItems"] = true;
    L["suggestOnlySoulbound"] = true;
    L["favorPassenger"] = true;
    L["flyingModifier"] = true;
    L["mountItemModifier"] = true;
    L["passengerModifier"] = true;
    L["nextBestModifier"] = true;
    L["Coconuts Button"] = true;
    L["Button"] = true;

    -- Slash sub command names
    L["Automatically hide button"] = true;
    L["Show button"] = true;
    L["Favor flying mounts"] = true;
    L["Favor passenger mounts"] = true;
    L["Lock button position"] = true;
    L["List all mounts"] = true;
    L["Refresh mount list"] = true;
    L["Show modifier items"] = true;
    L["Suggest only soulbound mounts"] = true;
    L["Zone Favorites"] = true;
    L["Coconuts Zone Favorites"] = true;
    L["Zones"] = true;
    L["Mount"] = true;
    L["Modifier key for flying mounts"] = true;
    L["Modifier key for modifier items"] = true;
    L["Modifier key for passenger mounts"] = true;
    L["Modifier key for next best mount"] = true;

    L["Alt"] = true;
    L["Control"] = true;
    L["Shift"] = true;

    -- Slash sub command descriptions
    L["Show a list with all your mounts."] = true;
    L["Force a refresh of the list of all your mounts."] = true;
    L["Hide the button when you can't mount?"] = true;
    L["Show/hide the button."] = true;
    L["Toggles if flying mounts should be favored if in an area that allows them."] = true;
    L["Toggles if mounts that can take a passenger should be favored."] = true;
    L["Lock/unlock the position of the button."] = true;
    L["Toggles if items that modify mounts (such as Fresh Holly) should be selected when holding Ctrl while mounted."] = true;
    L["Toggles if only mounts that are soulbound to you are to be suggested for use."] = true;
    L["Set a mount to use when in a certain zone."] = true;
    L["Changes the key that needs to be held down to pick a non flying mount in an area where flying is allowed."] = true;
    L["Changes the key that needs to be held down to pick a modifer item while mounted."] = true;
    L["Changes the key that needs to be held down to pick a non passenger mount."] = true;
    L["Changes the key that needs to be held down to pick your next slowest mount."] = true;
    L["Options relating to the button."] = true;

    L["List"] = true;
    L["Refresh"] = true;

    L["Dismount (if flying hold down shift, ctrl, or alt and click to dismount)"] = true;
    L["Dismount (if flying hold down ctrl or alt and click to dismount)"] = true;
    L["You have no mounts."] = true;

    L["List of your mounts:"] = true;
    L["%s mounts:"] = true;
    L["%i%% speed %s"] = true;
    L["ground"] = true;
    L["flying"] = true;
    L["passenger"] = true;
end--if
